RubyGems Navigation menu

nokogiri_html_helpers 0.1.4

Fast HTML helpers using Nokogiri

Gemfile
          gem 'nokogiri_html_helpers', '~> 0.1.4'
  
  
  
  
  
  
  

install
          gem install nokogiri_html_helpers
  
  
  
  
  
  
  

Authors:

  • Samuel Cochran

Owners:

Licenses:

  • MIT

Total downloads 1,380

For this version 510

Required Ruby Version: None

Links:

Versions:

  1. 0.1.4 - October 17, 2013 (9.5 KB)
  2. 0.1.3 - October 17, 2013 (9 KB)
  3. 0.1.2 - October 17, 2013 (9 KB)

Runtime Dependencies:

Development Dependencies: